Kdepim pro 9.1 a 9.2

MDKSA-2004:003:vyšly také nové balíčky s kdepim. Opravena byla chyba ve zpracování souboru .VCF, s níž mohl útočník docílit např. spuštění kódu s privilegii uživatele, který soubor otevřel. Opravy jsou k dispozici pro Mandrake Linux verze 9.1 a 9.2.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login